QGIS Application - Feature request #13751
Rasterize
2015-11-04 01:56 AM - Per Gammerath

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21778
Description

When | export to PDF, a dialog suggests that | must print as raster due to advanced composition effects. Yet when printing as vector, the
PDF result is perfect anyway. It annoys me that | have to deselect the rasterize option every time.

| wish for an "Do not show this warning again" option.

History

#1 - 2016-01-28 01:19 AM - Per Gammerath

Would you consider an option in the settings dialog, fx "Never ask to print as raster"?

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
